/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

p:empty {
    display:none
}

/* TYPE */

.text-lead, .text-lead > * {
    font-size: 20px;
}
body.textual-accent-color .post-content p:not(.entry-small):not(.panel-title):not(.t-entry-member-social) a:not(.btn) {
	border-bottom: solid 1px #f4970c;
}
body.textual-accent-color .post-content p:not(.entry-small):not(.panel-title):not(.t-entry-member-social) a:not(.btn):hover {
	border-bottom: none;
}
.text-lead, .text-lead > * {
    line-height: 1.5;
}
.menu-mini.menu-smart a {
	font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-weight: 500;
}
.page-body li, .page-body ol {
line-height: 1.6;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #272e30;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #272e30;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #272e30;
}
form p {
	font-weight: 400;
}
.site-footer p {
    font-size: 16px;
}
.site-footer .text-lead > * {
    line-height: 1.3;
}
footer .footer-last .uncell {
    padding-top: 17px;
    padding-bottom: 17px;
}
.row-background .uncode-video-container > *, .column-background .uncode-video-container > * {
    background-color: #fff;
}
ul.icons li {
	text-indent: -2em;
	padding-left: 2em;
}

/* Download form */

body .sdm_sf_tpl_0_container{
    max-width: 100%;
	padding: 50px 30px 0px 30px;
}
body .sdm_sf_tpl_0_container{
    background-color: #fafafa;
    color: #179b99;
    border: none;
}
body .sdm_sf_tpl_0_form{
    background-color: #179b99;
    border: none;
}
body .sdm_sf_tpl_0_title h3{
    color:#179b99;
    text-transform:none;
	padding-bottom: 17px;
}
body .sdm_sf_tpl_0_form .sdm_squeeze_submit{
    background-color: #272e30;
    box-shadow: none;
    text-shadow: none;
    border-radius: 0px;
    letter-spacing:0.15em;
	padding:14px 40px;
	 -webkit-transition: color 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86), background-color 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86), border-color 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: color 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86), background-color 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86), border-color 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: color 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86), background-color 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86), border-color 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: color 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86), background-color 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86), border-color 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
body .sdm_sf_tpl_0_form .sdm_squeeze_submit:hover {
    background-color: #fafafa;
	color:#272e30;
}

@media screen and (max-width: 959px) {

h2:not([class*="fontsize-"]), .h2:not([class*="fontsize-"]) {
    font-size: 23px;

}
.double-block-padding {
    padding: 34px 26px 34px 26px;
}
footer .footer-last {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 36px;
    padding-right: 36px;
}
footer .footer-last p {
    line-height: 1.25;
}
}